# the files interactive-test.html and sample-template.html
# are not yet correctly purged
#
# todo: this must be fixed

mathjax-siunitx: privacy-breach-uses-embedded-file You may use the libjs-mathjax package. (https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/mathjax.js?config=tex-mml-am_htmlormml&delaystartupuntil=configured) [usr/share/javascript/siunitx/examples/interactive-test.html]
mathjax-siunitx: privacy-breach-uses-embedded-file You may use the libjs-mathjax package. (https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/mathjax.js?config=tex-mml-am_htmlormml&delaystartupuntil=configured) [usr/share/javascript/siunitx/examples/sample-template.html]
